body {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}
a.vis{
	text-decoration: none;
	color: 8b4502;
	
	font-family: "Minion Pro", "Minion Pro Cond", "Minion Pro Med", "Minion Pro SmBd", "Modern No. 20", "Myriad Pro";
	font-size: 18px;
	
	

}
a:hover.vis{
	text-decoration : none;
	font-family: "Minion Pro", "Minion Pro Cond", "Minion Pro Med", "Minion Pro SmBd", "Modern No. 20", "Myriad Pro";
	
	color: Navy;
	font-size : 18px;
}
a.vis1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a:hover.vis1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: aa281e;
}
a.vis2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
a:hover.vis2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #dde0ff;
	font-weight: bold;
	text-decoration: none;
}
a.vis3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #26393e;
	text-decoration: none;
}
a:hover.vis3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #007cc3;
	text-decoration: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-indent: 5px;
	padding-right: 5px;
	padding-left: 5px;
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: solid;
	border-bottom-style: none;
	border-right-style: none;
	border-top-color: 5b5c69;
	border-left-color: 5b5c69;
	
}
.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-indent: 5px;
	padding-right: 5px;
	padding-left: 5px;
	
	
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: aa281e;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 5b5c69;
	border-right-color: 5b5c69;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: aa281e;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-style: none;
	border-right-style: none;
	border-top-color: 5b5c69;
	border-left-color: 5b5c69;
}
.bord {
	border: 1px solid cccbbe;
}
.spisok {
	list-style-image: none;
	list-style-type: disc;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	
}
.t10 {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: cccbbe;
	border-left-color: cccbbe;
}
.t6 {
	font-family: "Minion Pro", "Minion Pro Cond", "Minion Pro Med", "Minion Pro SmBd", "Modern No. 20", "Myriad Pro";
	font-size: 18px;
	color: 8b4502;
	text-decoration: none;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: cccbbe;
	border-right-width: 1px;
	border-right-color: cccbbe;
	border-left-width: 1px;
	border-left-color: cccbbe;
}
.t5 {
	font-family: "Minion Pro", "Minion Pro Cond", "Minion Pro Med", "Minion Pro SmBd", "Modern No. 20", "Myriad Pro";
	font-size: 18px;
	color: 8b4502;
	text-decoration: none;
	
}
.t11 {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 5b5c69;
}
.t7 {
    font-family: "Minion Pro", "Minion Pro Cond", "Minion Pro Med", "Minion Pro SmBd", "Modern No. 20", "Myriad Pro";
	font-size: 18px;
	color: 8b4502;
	text-decoration: none;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: cccbbe;
	border-left-color: cccbbe;
}
.t13 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: cccbbe;
	border-bottom-color: cccbbe;
}
.text5 {
	border-right-width: 1px;
	border-top-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: solid;
	border-right-color: 5b5c69;
	
}
.text6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-indent: 5px;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-top-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: solid;
	border-right-color: 5b5c69;
	
}
.text7 {
    border-left-width: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-bottom-color: 5b5c69;
	border-top-color: 5b5c69;
